Subject: [dhcwg] Failover meeting 2011-07-28 - agenda

From: Tomasz Mrugalski <[email-masked]>
Date: Thu, 28 Jul 2011 13:25:56 -0400

Hi,
Sorry for the late notice, but I received room confirmation this
morning. Don't worry if you skip this meeting. This is more or less
weekly activity, so there will be plenty of opportunities to participate
and contribute.

The next failover meeting will take place today (Thursday,
2011-07-28, 14:00 EDT). For remote participants, see bridge info below.
For local participants, you are welcome to join in room 303AB,
IETF'81 meeting venue.

Note: we are moving to webex based meetings. Follow up meetings will
hopefully be announced on DHC list in advance.

AGENDA

0. Agenda bashing

1. Post DHC meeting comments on failover-requirements draft

2. Connection creation
 2.1 comments on contributed text

3. Address/prefix allocation mechanisms
 3.1 apportioned allocation - mechanism from v4 failover
 3.2 independent allocation - leverages vast v6 space
 3.3 determining allocation approach

4. Partner update
 4.1 Time skew
 4.2 Sending data
 4.3 Conflict resolution
 4.4 Acknowledging reception

5. Endpoint states
 5.1 State descriptions
 5.2 Initializing FSM
 5.3 State transitions

6. Failure recovery
 6.1 partner-down event
 6.2 network-partition event

7. security

I don't really expect to discuss all those items in today's meeting.
Consider this a multi-meeting agenda that doubles as table of contents
for the design document as well. We will work as far as we can today and
will continue during next meeting.

DESIGN DOCUMENT
Based on our discussion and proposal sent by Kim, I have prepared an
initial sketch of the design document. Don't expect much at this stage -
it is mostly a table of contents. The idea is to work from there and
start filling the content once we reach consensus on various topics.

REQUIREMENTS DOCUMENT
The latest version of requirements document is available here:
http://datatracker.ietf.org/doc/draft-mrugalski-dhc-dhcpv6-failover-requirements/

See you there,
Tomek

On 11-07-27 16:37, Tomasz Mrugalski wrote:
> Hi,
> 
> I have finally managed to find some time to ogranize next failover
> meeting. It will be tomorrow, Thursday, 2011-07-28 14:00 EDT.
> If I didn't messed up timezones, that will be 11:00 PDT (20:00 CEST).
> 
> If you want to participate remotely, call in this number:
> Call-in toll-free number (US/Canada): 1-877-669-3239
> 
> If you happen to be in Quebec City, there will be room booked.
> Unfortunately, the details are not yet available. I'll send them
> together with agenda as soon as they become available.
> 
> Reminder: There's DHC meeting tomorrow 9:00 EDT. Results of the failover
> work done so far will be presented there. You are more than welcome to
> join in.
> 
> Regards,
> Tomek Mrugalski
> ISC
> 
> Topic: v6 Failover
> Date: Thursday, July 28, 2011
> Time: 2:00 pm, Eastern Daylight Time (New York, GMT-04:00)
> Meeting Number: 807 854 900
> Meeting Password: bofs
> 
> 
> -------------------------------------------------------
> To join the online meeting (Now from mobile devices!)
> -------------------------------------------------------
> 1. Go to
> https://internetconsort.webex.com/internetconsort/j.php?ED=157983692&UID=1203225977&PW=NM2RkZWJlNjgx&RT=MiMxMQ%3D%3D
> 2. If requested, enter your name and email address.
> 3. If a password is required, enter the meeting password: bofs
> 4. Click "Join".
> 
> To view in other time zones or languages, please click the link:
> https://internetconsort.webex.com/internetconsort/j.php?ED=157983692&UID=1203225977&PW=NM2RkZWJlNjgx&ORT=MiMxMQ%3D%3D
> 
> -------------------------------------------------------
> To join the audio conference only
> -------------------------------------------------------
> To receive a call back, provide your phone number when you join the
> meeting, or call the number below and enter the access code.
> Call-in toll-free number (US/Canada): 1-877-669-3239
> Call-in toll number (US/Canada): +1-408-600-3600
> Global call-in numbers:
> https://internetconsort.webex.com/internetconsort/globalcallin.php?serviceType=MC&ED=157983692&tollFree=1
> Toll-free dialing restrictions:
> http://www.webex.com/pdf/tollfree_restrictions.pdf
> 
> Access code:807 854 900
> 
> -------------------------------------------------------
> For assistance
> -------------------------------------------------------
> 1. Go to https://internetconsort.webex.com/internetconsort/mc
> 2. On the left navigation bar, click "Support".
> 
> You can contact me at:
> [email-masked]
> 
> 
> To update this meeting to your calendar program (for example Microsoft
> Outlook), click this link:
> https://internetconsort.webex.com/internetconsort/j.php?ED=157983692&UID=1203225977&ICS=MRS3&LD=1&RD=2&ST=1&SHA2=gQZ4dw-gaYZtypGBOYmwekh9cjBsVkOe0EDersuM03M=&RT=MiMxMQ%3D%3D
> 
> 
> WebEx will automatically setup Meeting Manager for Windows the first
> time you join a meeting. To save time, you can setup prior to the
> meeting by clicking this link:
> https://internetconsort.webex.com/internetconsort/meetingcenter/mcsetup.php
> 
> 
> The playback of UCF (Universal Communications Format) rich media files
> requires appropriate players. To view this type of rich media files in
> the meeting, please check whether you have the players installed on your
> computer by going to
> https://internetconsort.webex.com/internetconsort/systemdiagnosis.php.
> 
> Sign up for a free trial of WebEx
> http://www.webex.com/go/mcemfreetrial
> 
> http://www.webex.com
> 
> CCP:+14086003600x807854900#
> 
> IMPORTANT NOTICE: This WebEx service includes a feature that allows
> audio and any documents and other materials exchanged or viewed during
> the session to be recorded. By joining this session, you automatically
> consent to such recordings. If you do not consent to the recording,
> discuss your concerns with the meeting host prior to the start of the
> recording or do not join the session. Please note that any such
> recordings may be subject to discovery in the event of litigation.